Bug 1468558 - nodejs-bufferutil-3.0.2 is available
nodejs-bufferutil-3.0.2 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nodejs-bufferutil (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Rosser
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 08:10 EDT by Upstream Release Monitoring
Modified: 2017-10-23 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-23 22:58:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.0.2 (#1468558) (963 bytes, patch)
2017-07-07 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-07 08:10:32 EDT
Latest upstream release: 3.0.2
Current version/release in rawhide: 3.0.1-1.fc27
URL: https://www.npmjs.com/package/bufferutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13617/
Comment 1 Upstream Release Monitoring 2017-07-07 08:10:40 EDT
Created attachment 1295274 [details]
[patch] Update to 3.0.2 (#1468558)
Comment 2 Upstream Release Monitoring 2017-07-07 08:15:24 EDT
hotness's scratch build of nodejs-bufferutil-3.0.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20380974
Comment 3 Upstream Release Monitoring 2017-07-08 10:33:10 EDT
tc01's nodejs-bufferutil-3.0.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=916626
Comment 4 Upstream Release Monitoring 2017-07-28 06:15:41 EDT
releng's nodejs-bufferutil-3.0.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=930631
Comment 5 Upstream Release Monitoring 2017-08-04 18:25:49 EDT
releng's nodejs-bufferutil-3.0.2-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=948872
Comment 6 Upstream Release Monitoring 2017-08-27 09:13:15 EDT
tomh's nodejs-bufferutil-3.0.2-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=962205

Note You need to log in before you can comment on or make changes to this bug.